@charset "Shift_JIS";

/* ===================================================================
** CSS information
** File Name  : common.css
=================================================================== */

html {color:#333;background:#FFF;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	list-style-type: none;
}
table {border-collapse:collapse; border-spacing:0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,strong,th,var,i {font-style:normal;font-weight:normal;}
li {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input,textarea,select {font-family: inherit; font-size: inherit; font-weight: inherit;font-family:"ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "ƒƒCƒŠƒI", "‚l‚r ‚oƒSƒVƒbƒN", "MS P Gothic", Osaka, sans-serif;}
input,textarea,select {*font-size:100%;}
legend {color:#333;}

table {font-size: inherit; font-size: 100%;}
pre,cpde,kbd,samp,tt {font-family: monospace; *font-size:108%; line-height: 100%;}

/* basic style */

body{
	margin:0;
	padding:0;
	color:#333;
	font-size:12px;
	font-family:"ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "ƒƒCƒŠƒI", "‚l‚r ‚oƒSƒVƒbƒN", "MS P Gothic", Osaka, sans-serif;
	line-height:1.75;
	text-align:center;
}

form option{
	font-size:11px;
}

a img{
	margin:0;
	padding:0;
	border:none;
	vertical-align: top;
}
a {outline: none; }

/*--link style--*/

a { color:#333; text-decoration : underline; }
a:link { color : #333; }
a:visited { color: #333; text-decoration : underline; }
a:active { color: #333; text-decoration : underline; }
a:hover { color:#333; text-decoration : none; }

/* ===================================================================
	‹¤’Ê
=================================================================== */
/* ƒy[ƒWƒ^ƒCƒgƒ‹
------------------------------------------------------*/
#pagettl{
	/*float:left;*/
	width:1000px;
	margin:15px 0 0 0px;
	padding: 0 0 25px 0;
	font-size:0%;
}

/* ƒy[ƒWƒ^ƒCƒgƒ‹ ’Z‚¢”Å
------------------------------------------------------*/

#pagettl2{
	float:left;
	width:729px;
	margin:0px 0 10px 15px;
	_margin:0px 0 10px 7px;
	font-size:0%;
}

span.mark{
	font-family:"ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "‚l‚r ‚oƒSƒVƒbƒN", "MS P Gothic", "Meiryo", Osaka, sans-serif;
}

/* ƒGƒ‰[
------------------------------------------------------*/
p.error{
	clear:both;
	margin-top:5px;
	color:#b20000;
	font-weight:bold;
	text-align:center;
}

p.error_left{
	clear:both;
	margin-top:5px;
	color:#b20000;
	text-align:left;
}

p.error_left_b5{
	clear:both;
	margin-top:5px;
	margin-bottom:5px;
	color:#b20000;
	text-align:left;
}

div.error{
	clear:both;
	margin-top:5px;
	color:#b20000;
	font-weight:bold;
}

span.error{
	clear:both;
	margin-top:5px;
	color:#b20000;
	font-weight:bold;
}

/* WebƒtƒHƒ“ƒg‚ÌŽw’è
------------------------------------------------------*/

/* PlayfairDisplay */
@font-face {
	font-family: 'PlayfairDisplay';
	src: url('/fonts/PlayfairDisplay-Regular.eot'), url(/fonts/PlayfairDisplay-Regular.ttf) format('truetype'),url(/fonts/PlayfairDisplay-Regular.woff) format('woff'),url(/fonts/PlayfairDisplay-Regular.svg) format('svg'),url(/fonts/PlayfairDisplay-Regular.otf) format('opentype');
}

@font-face {
	font-family: 'PlayfairDisplayBold';
	src: url('/fonts/PlayfairDisplay-Bold.eot'), url(/fonts/PlayfairDisplay-Bold.ttf) format('truetype'),url(/fonts/PlayfairDisplay-Bold.woff) format('woff'),url(/fonts/PlayfairDisplay-Bold.svg) format('svg'),url(/fonts/PlayfairDisplay-Bold.otf) format('opentype');
}

.fontWF{
	font-family:'PlayfairDisplay' !important;
}

.fontWFB{
	font-weight:bold;
	font-family:'PlayfairDisplay' !important;
}
